
.mcb-section .mcb-wrap .mcb-item-kur4yhci .mcb-column-inner-kur4yhci {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.mcb-section .mcb-wrap .mcb-item-z8mlgtde .mcb-column-inner-z8mlgtde {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

@media (max-width: 959px) {
	.mcb-section .mcb-wrap .mcb-item-aamg00cdq .mcb-column-inner-aamg00cdq {
		padding-top: 20px;
	}
}
